*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html, body { height: 100%; }
body { margin:0; padding:0; color:#252525; font-size:14px; font-family: 'Lato', sans-serif; }
input, select, textarea { font-family: 'Lato', sans-serif; font-size:16px; color:#b3b2ae; }
section, nav, header, footer, figure, article, aside { display:block; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, form, p, ul{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 { line-height:normal; font-weight:300; color:#1d5496;}
h1 { font-size:36px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
h4 { font-size:15px; }
h5 { font-size:12px; }
img { border:none; vertical-align:middle; max-width:100%; }
a { color:#95001a; text-decoration:none; outline:none; }
a:hover { color:#252525; }
a, input { -moz-transition: all 0.5s ease-in;  -webkit-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in; transition: all 0.5s ease-in; }

input, select, textarea {border:1px #b3b2ae solid; padding:6px 10px; background-color:#fff; border-radius:4px; -webkit-border-radius:4px;}
input:hover, select:hover, textarea:hover{border:1px #999 solid; color:#999;}
input:focus, select:focus, textarea:focus{border:1px #666 solid; color:#666;}

input[type=button], input[type=submit], button { cursor:pointer; border:none; overflow:visible; line-height:normal; }
input[type=radio], input[type=checkbox] { margin:0 5px 0 0; padding:0; vertical-align:middle; height:13px; width:13px; }
.clear { clear:both; line-height:0; font-size:0; overflow:hidden; }
.clearfix:after, .container:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; }
ul, li { list-style-type:none; }
/*-----------------general styles------------------*/

/* full width background */
#background{position:absolute; width:100%; height:100%; overflow:hidden; z-index:-1}
#bg { position:fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#main { width:100%; margin: 0 auto; }
.container { width:940px; margin:0 auto; position:relative; }

header{position:relative; z-index:99;}
#header{margin:25px 0; background:rgba(19,45,71,0.8); color:#fff; border-radius:8px; -webkit-border-radius:8px; height:64px; position:relative;}
#header .logo{float:left; margin:18px 0 0 12px;}
nav{float:right; /*height:64px;*/}
.menu > li{float:left;}
.menu > li > a{padding:0 18px; line-height:64px; display:block; color:#fff; text-transform:uppercase; font-weight:700;}
.menu > li > a:hover, .menu > li > a.active{background:#95001a;}
.menu > li:last-child > a{ border-radius:0 8px 8px 0; -webkit-border-radius:0 8px 8px 0;}

.menulinks{background:url(../images/menu.png) no-repeat; width:46px; height:39px; display:block; position:absolute; right:15px; top:13px; text-indent:-9999px; display:none;}
.menulinks:hover{background:url(../images/menu-hover.png) no-repeat;}

.bannercontent{text-align:center; color:#fff; /*text-shadow: 3px 0 3px #3b3b3b;*/}
.bannercontent h1{font-size:48px; color:#fff;}
.bannerslog{font-size:20px; margin:12px 0 60px;}
.bannerpic{margin-bottom:-42px;}

figure{position:fixed; top:0; left:0; width:100%; z-index:-1;}
figure img{width:100%; height:auto; max-height:758px;}

.tagline{background:#95001a; padding:65px 0 40px; color:#fff; text-align:center; font-size:20px; font-weight:300;}

.howitworks{padding:35px 0; background:#fff;}
.row{margin-left:-15px;}
.head{margin-bottom:25px;}
.step-widget{width:33%; float:left; padding:0 15px;}
.stepicon, .stepcont{display:table-cell; vertical-align:middle;}
.stepicon{width:128px; padding-right:18px;float:left;}

.stepicon img{width:100%;}


.features{background:#f5f5f5; padding:30px 0;}
.feature-pic{float:right; margin-left:20px;}

.feature-content{float:left; width:432px; font-size:15px; padding-top:20px;}
.feature{padding-bottom:20px;}
.iconhead{display:table; width:100%; margin-bottom:30px;}
.iconhead span{display:table-cell; vertical-align:middle;}
.icon-left{padding-right:20px;}

.searchteam{float:left; margin-right:20px; margin-left:0;}
.searchteam-con{width:455px; float:right;}

.team-orga{padding-top:60px;}
.teamorg{margin-right:-40px; margin-top:50px;}
.teamorg-con{width:350px;}
.features-list li{padding:3px 0 3px 15px; background:url(../images/arrow.png) no-repeat 0 7px;}

.contactrow{background:#34495e; padding:30px 0 35px; text-align:center; color:#739ac0; font-size:15px;}
.contactrow h2{color:#fff; text-transform:uppercase; margin-bottom:8px;}
.contact-frame{width:615px; margin:0 auto; padding:25px 20px; background:rgba(0,0,0,0.3); text-align:left; color:#fff;}
.contact-form > li{padding-top:10px;}
.contact-form > li:first-child{padding-top:0;}
.contact-form label{display:block; padding-bottom:8px;}

.button{background:#95001a; border-radius:8px; -webkit-border-radius:8px; font-size:18px; padding:0 15px; line-height:36px; height:36px; text-transform:uppercase; color:#fff;}
.button:hover{background:#b91330; color:#fff;}
.scrolltop{background:url(../images/scrolltop.png) no-repeat; height:36px; width:36px; position:fixed; right:10px; bottom:105px; display:block; text-indent:-9999px; z-index:9999999;}

/*---------Footer ----------*/
footer{padding:10px; text-align:center; color:#5f92c4; background:#fff;}
.copyright{padding:5px 0 15px;}
.social-media a{margin:0 3px; display:inline-block;}

/*------20140526 Press------------*/
hr{margin:20px 0; padding:0; border:0; height:1px; background:#f5f5f5; width:100%;}
.rowwidget{padding:30px 0; line-height:20px; background:#fff;}
.pagehead{background:#95001A; color:#fff; padding:20px 0;}
.pagehead h1{color:#fff;}
.grayframe {background:#f5f5f5;  padding: 30px 0;}
.grayframe hr{background:#fff;}
.story h2{margin-bottom:10px;}
.row-fl{margin-left:-15px; line-height:18px;}
.pressrel{line-height:22px;}
.pressrel h4{color:#333; font-weight:700;}
.cl-sm-3 { width: 25%; float:left;}
.cl-sm-3 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.headimg{background-image:url(../images/smlbanner.jpg); background-position:cover; position:fixed;}
.sec-title{margin-bottom:20px; font-size:30px;}
footer{border-top:1px #f5f5f5 solid;}

/*-------Always at the bottom---------*/
.fullwidth{width:100%!important;}
.margintop{margin-top:22px;}
.aligncenter{text-align:center;}

